# nls/C/Toc.nls

package Toc_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt );


%txt = (	
	'Cant_open_file'			=> "Can't open file",
	'File'						=> "File",
	'is_empty.'					=> "is empty",
	':'							=> ":",
	'.'							=> ".",
	'Error_in'					=> "Error in",
	'data'						=> "data",
	'file',						=> "file",
	'at_line'					=> "at line",
	'No_assignment'				=> "No assignment",
	'"'							=> "\"",
	'Parse_error_at_line'		=> "Parse error at line",
	'Unexpected_key'			=> "Unexpected key",
	'Unexpected_eod'			=> "Unexpected end of data",
	'Unknown_TOC_error'			=> "Unknown TOC error",
	'platform_unavailable'		=> "Support for this platform is not available.",
	'warn_greater_major'		=> 
		"The OS major rev is greater than directly supported.",
	'warn_greater_minor'		=> 
		"The OS minor rev is greater than directly supported.",
	'invalid_optset_spec'		=> "Invalid optset specification"

);

1;
